body {
  overflow: hidden;
}

.slider-for img {
  width: auto;
  height: 650px;
}

.slider-nav img {
  max-height: 80px;
  width: auto;
  margin: 0 6px;
}


.slider-nav {
  max-width: 100%;
  overflow: hidden;
}

.gallery-wrapper {
  width: 100%;
  max-width: 1000px;
  display: block;
  margin: 0 auto;
}

.slider-nav .slick-current img {
  border: 2px solid rgba(255, 166, 0, .87);
}

.slider-for {
  margin-bottom: 0.5em;
}

.slider-for .slick-slide img {
  opacity: 0;
}

.slider-for .slick-center img {
  opacity: 1;
}

.gallery-wrapper,
.slider-nav {
  margin-top: 12px;
  margin-bottom: 12px;
}


.slide {
  display: flex !important;
  justify-content: center !important;
}


.slider-nav .slick-slide {
  height: 80px;
  overflow: hidden;
}


.slider-nav .slick-slide img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}

.filter-button .label {
  font-size: 18px;
  padding-bottom: 2em;
}

.slick-slide video,
.slick-slide .plyr {
  pointer-events: auto;
}

.gallery {
  visibility: hidden;
  position: absolute;
  left: -9999px;
}

.gallery.active {
  visibility: visible;
  position: relative;
  left: auto;
}

h4 {
  font-size: 20px;
  color: #fff;
  color: #fff;
  text-align: center;
  font-size: 20px;
  margin-top: 10px;
  margin-bottom: 0.5em;
  position: relative;
  padding-bottom: 0;
  text-transform: uppercase;
  letter-spacing: 2px;
}

.slider-for .setfotos {
  position: relative;
}

.slider-for .setfotos:after {
  position: absolute;
  content: '© Werner Herzog Film';
  color: #fff;
  background-color: #00000055;
  font-size: 14px;
  bottom: 0px;
  right: 0px;
  padding: 6px;
}

.slider-for .slick-slide {
  opacity: 0;
}

.spotlight{
  position: relative;
}

.copyright {
  position: absolute;
  color: #fff;
  background-color: #000000cc;
  font-size: 14px;
  bottom: 0;
  right: 0px;
  padding: 6px;
  text-align: right;
}

.slick-current {
  opacity: 1 !important;
  position: relative;
}
